:root{
    --font-1: 'Kaisei Tokumin', serif;
    --font-2: 'Poppins', sans-serif;
    --color-primario: #e082ec;
    --color-adicional1: #ffbcdb;
    --color-adicional2:#DED0F2;
    --color-dark: #222;
}

body{
    font-family: var(--font-2) !important;
}

.color-primario{
    background-color: var(--color-primario) !important;
}




/* Navbar */
.navbar{
    box-shadow: rgba(136, 136, 136, 0.2) 0px 2px 8px 0px;
}

.logo-div{
    flex-grow: 1;
}
.logo-div span{
   font-family: var(--font-1);
   font-weight: 400;
}

.navbar-collapse{
    flex-grow: 0 !important;
}

#carrito{
    top: 5px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px;
}

.boton-carrito{
    margin-right: 30px;
}

.boton-carrito i{
    
    text-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px;
}

.nav-link{
    font-size: 1.2rem !important;
    color: var(--color-dark) !important;
}
/* 
.boton-lupa{
    position: relative;
    left: 40%;
    transform: translateX(-50%);
} */


.nav-link:hover, .nav-link:focus{
    color: var(--color-primario) !important;
}

.boton-carrito:hover{
    transform: scale(1.1);
    border: 1px solid rgb(194, 194, 194) !important;
}

/* Header */

section.header{
    background-color: rgba(0, 0, 0, 0.425) !important;

}

#header-bg{
    background-image: url("assets/hero.jpg");
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 25% 50px; 
    mix-blend-mode: multiply; 
    
}


 .header h2{
    color: #fff;
    font-size: clamp(2rem, 3vw + 1.6rem, 5rem);
    position: absolute;
    top: 50%;
    left: 2rem;
    z-index: 3;
    font-family: var(--font-2);
    font-weight: 600;
}

.header .btn{
    position: absolute;
    z-index: 3;
    top: 70%;
    left: 2rem;
    color: var(--color-primario);
    font-size: 1.15rem;
    background-color: rgba(24, 24, 24, 0.651);
    border: none;
    transition: all .5s ease;
    text-shadow: rgba(150, 156, 160, 0.3) 0px 1px 2px 0px, rgba(150, 156, 160, 0.15) 0px 1px 3px 1px;
}

.header .btn:hover{
    color: var(--color-primario);
    transform: scale(1.05);
    
}

/* Articulos */

/* Titulo articulos */
.title h2{
font-family: var(--font-2);

}
.title h2::before{
position: absolute;
content: "";
width: 4px;
height: 90%;
background-color: var(--color-adicional2);
left: -10px;
top: 2px;
}


/* Selector articulos */
.boton-selector{
    border: 1px solid rgb(180, 179, 179) !important;
}

.boton-selector:hover{
    box-shadow: inset 0px 3px 4px 0px var(--color-adicional2);
}


.active-selector{
    background-color: var(--color-adicional2) !important;
   
}



/* Productos Tendencias*/
.coleccion-img{
    max-width: 350px !important;
    height: 300px !important;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.prod-img{
    height: 100% !important;
    width: 100% !important;
    transition: all .5s ease;
}

.coleccion-img:hover img{
transform: scale(1.05);
}


.coleccion-img span{
    background-color: #e082ec;
    right: 10%;
    top: 0;
    z-index: 10;
    width: 60px;
    height: 60px;
    padding: 5px;
    border-radius: 50%;
    display: flex !important;
    text-align: center;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    transition: all .5s ease;
}


.coleccion-img:hover span{
    transform: scale(1.02) translateY(15px);
}

/* Outfits */



.btn-outfit{
    color: #fff !important; 
    background-color: var(--color-primario) !important;
    border: none !important;
    padding: 5px 10px !important;
    transition: all .5s ease !important;    
}

.outfit-img{
    box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
    height: 70%;
    transition: all .1s ease;
}

.outfit-img img{
    height: 100%;
    
}
    
.outfit-item:hover .outfit-img{
filter: brightness(1.3);
}

.btn-outfit:hover{   
    transform: scale(1.05);   
    border: 1px solid var(--color-adicional1) !important;
}

@media (max-width: 768px){
    .outfit-img{
        height: 80%;
    }
}


@media (max-width: 410px){
    .outfit-img{
        margin-top: 50px;
    }
}

@media (max-width: 320px){
    .outfit-img{
        margin-top: 80px;
    }
}

/* Ofertas */

.ofertas-content{
    min-height: 85vh;
    background-image: url(assets/offer.jpg);
    background-size: cover;
    background-position: center;
    z-index: 0;
    position: relative;
}

.ofertas-content::before{
    position: absolute;
    content: "";
    z-index: 1;
    background-color: rgba(22, 22, 22, 0.3);
    inset: 0;
    width: 100%;
    height: 100%;
    mix-blend-mode: multiply;
}

.ofertas-text{
    font-size: clamp(1.5rem, 2rem + 1vw, 5rem);
    font-family: var(--font-1);
    font-weight: bolder;
    text-shadow: rgba(0, 0, 0, 0.1) 0px 2px 2px;
    color: #fff;
    z-index: 3;
    position: relative;
    inset: 0;
    top: 30px;    
}

.todo{
    color: #f6b4ff;
    text-decoration: underline;
    text-shadow: none;
   
}

@media (max-width: 500px) {
    .ofertas-content{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .ofertas-text{
        margin-bottom: 10px;
        text-align: center;
    }
}


/* Contacto */

.mapa{
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.mapouter{
    max-width: 500px !important;
    max-height: 500px !important;
}

.contenedor-social{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.social-item{
    margin-left: 10px;
    margin-bottom: 30px;
    display: block;
    width: 100%;
    cursor: pointer;
    
    
}
.social-item i{
font-size: 2rem;
margin-right: 10px;
}

.social-h3{
    border: rgba(34, 34, 34, 0.164) 1px solid;
    padding-left: 3px;
    margin-bottom: 10px;
    border-radius: 3px;
    transition: all .3s cubic-bezier(0.645, 0.045, 0.355, 1);
   
}
.social-int{
    padding: 0 10px ;
}
.social-int p{
    font-size: 1.25rem;    
    align-items: center;
}


.social-item:hover .social-h3{
background: linear-gradient(to right, #de9be7, #ffbcdb, #DED0F2);
color: #fff;

}

@media (max-width: 768px) {
    .social-item{       
        margin: 25px 0;
    }
}



/* Infoextra */

.info-item{
    display: flex;
    padding: 20px 5px;
    align-items: center !important;
}

.info-item h5{
    font-size: 1.10rem;
}
.info-item i{
font-size: 1.5rem;
margin-right: 15px;
}

.info-item img{
    margin-right: 10px;
}

.infoextra .row{
    background-color: #ffe0ee;
}

@media(max-width: 767px){

    .infoextra .row{
        background-color: #fff;
    }

    .info-item{
        padding: 20px 5px;
        margin-top: 10px !important;
        background-color: #ffe0ee;
    }
}




/* Footer */

footer{
    background-color: rgb(134, 134, 134) !important;
}

.autor{
    color: rgb(6, 44, 19) !important;
    text-decoration: none !important;
}

.autor:hover{
    color: rgb(57, 116, 108) !important;
}